<style type="text/css">
/*left*/
.containers{width: 190px !important; float: left;}
.leftsidebar_box{width:186px;height:auto !important;overflow:visible !important;height:100% !important;background-color:rgb(12, 67, 108);}
.line{height:2px;width:100%;background-image:url(/public/style/left/images/left/line_bg.png);background-repeat:repeat-x;}
.leftsidebar_box dt{padding-left:40px;padding-right:10px;background-repeat:no-repeat;background-position:10px center;color:#f5f5f5;font-size:16px;position:relative;line-height:48px;cursor:pointer;}
.leftsidebar_box dd{background-color:rgb(12, 67, 108);padding-left:40px;}
.leftsidebar_box dd a{color:#f5f5f5;line-height:40px;}
.leftsidebar_box dt img{position:absolute;right:10px;top:20px;}
.system_log dt{background-image:url(/public/style/left/images/left/system.png)}
.custom dt{background-image:url(/public/style/left/images/left/custom.png)}
.channel dt{background-image:url(/public/style/left/images/left/channel.png)}
.app dt{background-image:url(/public/style/left/images/left/app.png)}
.cloud dt{background-image:url(/public/style/left/images/left/cloud.png)}
.syetem_management dt{background-image:url(/public/style/left/images/left/syetem_management.png)}
.source dt{background-image:url(/public/style/left/images/left/source.png)}
.statistics dt{background-image:url(/public/style/left/images/left/statistics.png)}
.leftsidebar_box dl dd:last-child{padding-bottom:10px;}
</style>

<?php
	$thisUrl = $_SERVER['PHP_SELF']; 

	//管理中心
	$system_log = array('/user/index.php','/user/certification.php','/user/statistics.php','/user/msg.php');
	//投资管理
	$custom = array('/user/project.php','/user/tender.php','/user/recycling.php','/user/received.php','/user/projectback.php');
	//财务中心
	$statistics = array('/user/statistics.php','/user/recharge.php','/user/recharge_list.php','/user/withdraw.php','/user/withdraw_list.php','/user/offline_record.php');
	//基本信息
	$syetem_management = array('/user/bank.php','/user/edit.php','/user/password_login.php','/user/password_zflogin.php');
	//我要推广
	$channel = array('/user/promotion_links.php','/user/promotion_record.php');

	if(in_array($thisUrl, $system_log))  $type = 'system_log';
	if(in_array($thisUrl, $custom))  $type = 'custom';
	if(in_array($thisUrl, $statistics))  $type = 'statistics';
	if(in_array($thisUrl, $syetem_management))  $type = 'syetem_management';
	if(in_array($thisUrl, $channel))  $type = 'channel';
?>
<div class="containers">
	<div class="leftsidebar_box">
		<div class="line"></div>
		<dl class="system_log">
			<dt onClick="changeImage()">管理中心<img src="/public/style/left/images/left/select_xl01.png"></dt>
			<dd class="first_dd"><a href="/user/index.php">我的首页</a></dd>
			<dd><a href="/user/certification.php">认证中心</a></dd>
			<dd><a href="/user/statistics.php">资金情况</a></dd>
			<dd><a href="/user/msg.php">站内短信</a></dd> 
		</dl>
	
		<dl class="custom">
			<dt onClick="changeImage()">投资管理<img src="/public/style/left/images/left/select_xl01.png"></dt>
			<dd class="first_dd"><a href="/user/project.php">投资产品</a></dd>
			<dd><a href="/user/tender.php">已投产品</a></dd>
			<dd><a href="/user/recycling.php">收益明细</a></dd>
			<dd><a href="/user/received.php">投资明细</a></dd>
			<dd><a href="/user/projectback.php">本金明细</a></dd>
		</dl>
	
		<dl class="statistics">
			<dt>财务中心<img src="/public/style/left/images/left/select_xl01.png"></dt>
			<dd class="first_dd"><a href="/user/statistics.php">资金统计</a></dd>
			<dd><a href="/user/recharge.php">马上充值</a></dd>
			<dd><a href="/user/recharge_list.php">充值记录</a></dd>
			<dd><a href="/user/withdraw.php">马上提现</a></dd>
			<dd><a href="/user/withdraw_list.php">提现记录</a></dd>
			<dd><a href="/user/offline_record.php">下线分成记录</a></dd>
		</dl>
	
		<dl class="syetem_management">
			<dt onClick="changeImage()">基本信息<img src="/public/style/left/images/left/select_xl01.png"></dt>
			<dd class="first_dd menu_chioce" style="display: block; overflow: hidden;"><a href="/user/bank.php">银行卡绑定</a></dd>
			<dd><a href="/user/edit.php">资料修改</a></dd>
			<dd><a href="/user/password_login.php">修改登录密码</a></dd>
			<dd><a href="/user/password_zflogin.php">修改交易密码</a></dd>
		</dl>
		<dl class="channel">
			<dt>我要推广<img src="/public/style/left/images/left/select_xl01.png"></dt>
			<dd class="first_dd"><a href="/user/promotion_links.php">推广链接</a></dd>
			<dd><a href="/user/promotion_record.php">推广记录</a></dd>
		</dl>
	</div>
</div>

<script type="text/javascript">
$(".leftsidebar_box dt").css({"background-color":"rgb(12, 67, 108)"});
$(".leftsidebar_box dt img").attr("src","/public/style/left/images/left/select_xl01.png");
$(function(){
	var className = '.<?php echo $type;?>';
	$(".leftsidebar_box dd").hide();
	$(".leftsidebar_box "+className+" dd").show();
	$(".leftsidebar_box "+className+" dt").css({"background-color": "#317eb4"});
	
	$(".leftsidebar_box dt").click(function(){
		$(".leftsidebar_box "+className+" dd").hide();
		$(".leftsidebar_box dt").css({"background-color":"rgb(12, 67, 108)"})
		$(this).css({"background-color": "#317eb4"});
		$(this).parent().find('dd').removeClass("menu_chioce");
		$(".leftsidebar_box dt img").attr("src","/public/style/left/images/left/select_xl01.png");
		$(this).parent().find('img').attr("src","/public/style/left/images/left/select_xl.png");
		$(".menu_chioce").slideUp(); 
		$(this).parent().find('dd').slideToggle();
		$(this).parent().find('dd').addClass("menu_chioce");
	});
})
</script>